Chyba při konfiguraci modulu a po dokončení obejdnávky

prestashop
merg-marketing-pack

#1

Hezký den,

váš modul mi hazí chybu, většinou v procesu objednávek. :frowning: 28

Když ho odinstaluji, je vše v pořádku.


#2

Zřejmě máte PrestaShop 1.7+ a pro ten náš modul není funkční. Podporované verze jsou zatím jen PrestaShop 1.5+ a 1.6+.
Ta nejnovější verze 1.7 má zcela přepracované jádro a jde o velmi odlišný systém, než byly dosavadní verze Presty.
Do budoucna zřejmě podporu 1.7 přidáme, ještě to však nějakou dobu bude trvat.